[Wine] latest wine on debian stable

Scott Ritchie scott at open-vote.org
Tue Dec 13 23:59:26 CST 2005

On Tue, 2005-12-13 at 18:13 +0200, Ivars Strazdins wrote:
> Joris Huizer wrote:
> > Ivars Strazdins wrote:
> > 
> > Wine does not depend on gcc-4, you can compile wine without a problem on 
> > debian-stable (I'm using my own compiled version of latest of wine on 
> > debian too :-))
> Good to know, thanks for reply.
> Another question is how to get rid of gcc-4 dependencies from 0.9.3 
> package available at winehq.org, but, it seems, that has to be looked 
> (or asked) elsewhere.
> br,

The PACKAGE depends on GCC-4 because it's built with GCC-4.  True, a
proper backport could be made that used other dependencies, but I don't
quite have the impetus to make a backport for sarge at the moment.

Scott Ritchie

More information about the wine-users mailing list